<template>
  <div class="home">
    <img alt="Vue logo" src="../assets/logo.png">
    <HelloWorld msg="Bienvenue à la formation Vue.js Atecna">
      <p>Thomas Laigneau</p>
      <p>tlaigneau@atecna.fr</p>
    </HelloWorld>
  </div>
</template>

<script>
// @ is an alias to /src
import HelloWorld from '@/components/HelloWorld.vue'

export default {
  name: 'Home',
  
  components: {
    HelloWorld
  }
}
</script>
